<main class="jeu1">
	<div class="gauche">
		<p>Dans ce code qui suit, un ligne manque afin de rentre l'animation plus fluide et plus jolie. À toi de voir comment remédier à cela.</p>
		<code>
			.mybutton{<br>
			&nbsp;&nbsp;padding: 5px 10px;<br>
			&nbsp;&nbsp;background-color: #f5576c;<br>
			&nbsp;&nbsp;color: white;<br>
			&nbsp;&nbsp;text-align: center;<br>
			&nbsp;&nbsp;border:solid #f5576c 1px;<br>
			<form class="code">
				&nbsp;&nbsp;<textarea rows="1" cols="30"></textarea>
			</form>
			}<br>
			.mybutton:hover{<br>
			&nbsp;&nbsp;color: #f5576c;<br>
			&nbsp;&nbsp;background: none;<br>
			}
		</code>
		<div class="indices">
			<button class="btn btn-primary" id="indice1">Indice</button>
		</div>
	</div>
	<div class="droite">
		<div class="mybutton">
			Mon lien
		</div>
	</div>
	<style type="text/css"></style>
</main>